Subject: [bug#78676] Request for merging "ruby-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 18 Jun 2025 17:16:37 +0200

Hello,

Am Wed, Jun 18, 2025 at 04:34:28PM +0200 schrieb Nicolas Graves:
> I submitted a new biiig series in 78826, which is actually quite some
> work from the past 2 days.

well, I do not want to complain, but there we reach the limits of
debbugs, I would say; even more so since the commits do not arrive in
order. Do you have a public branch on some git server (codeberg?) from
which I could fetch the entire series?

Or in the worst case, could you create a .tar.gz of the 88 files
obtained with "git format-patch" and send it to me by private email?

> Sorry I still don't have commit rights to push.

You should be :)

Thanks!

Andreas